### Method

# WebKit2WebExtension DOMHTMLSelectElement get_selected_index

#### Declaration [src]

    glong
    webkit_dom_html_select_element_get_selected_index (
      WebKitDOMHTMLSelectElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLSelectElement:selected-index`

#### Return value

Returns: | `glong`
| A #glong.